/*
 * Decompiled with CFR 0.150.
 */
package com.vinplay.vbee.common.statics;

public class ErrorCode {
    public static final String SUCCESS = "0";
    public static final String ERR_101 = "101";
    public static final String ERR_102 = "102";
    public static final String ERR_103 = "103";
    public static final String ERR_104 = "104";
    public static final String ERR_105 = "105";
    public static final String ERR_106 = "106";
    public static final String ERR_107 = "107";
    public static final String ERR_108 = "108";
    public static final String ERR_109 = "109";
    public static final String ERR_110 = "110";
    public static final String ERR_111 = "111";
    public static final String ERR_112 = "112";
    public static final String ERR_115 = "115";
    public static final String ERR_116 = "116";
    public static final String ERR_1001 = "1001";
    public static final String ERR_1002 = "1002";
    public static final String ERR_1003 = "1003";
    public static final String ERR_1004 = "1004";
    public static final String ERR_1005 = "1005";
    public static final String ERR_1006 = "1006";
    public static final String ERR_1007 = "1007";
    public static final String ERR_1008 = "1008";
    public static final String ERR_1009 = "1009";
    public static final String ERR_1010 = "1010";
    public static final String ERR_1011 = "1011";
    public static final String ERR_1012 = "1012";
    public static final String ERR_1013 = "1013";
    public static final String ERR_1014 = "1014";
    public static final String ERR_1015 = "1015";
    public static final String ERR_1016 = "1016";
    public static final String ERR_1017 = "1017";
    public static final String ERR_1018 = "1018";
    public static final String ERR_1019 = "1019";
    public static final String ERR_1020 = "1020";
    public static final String ERR_1021 = "1021";
    public static final String ERR_1022 = "1022";
    public static final String ERR_1023 = "1023";
    public static final String ERR_1024 = "1024";
    public static final String ERR_1025 = "1025";
    public static final String ERR_1026 = "1026";
    public static final String ERR_1027 = "1027";
    public static final String ERR_1028 = "1028";
    public static final String ERR_1029 = "1029";
    public static final String ERR_1030 = "1030";
    public static final String ERR_1031 = "1031";
    public static final String ERR_1032 = "1032";
    public static final String ERR_1033 = "1033";
    public static final String ERR_1034 = "1034";
    public static final String ERR_1035 = "1035";
    public static final String ERR_1036 = "1036";
    public static final String ERR_1037 = "1037";
    public static final String ERR_1038 = "1038";
    public static final String ERR_1039 = "1039";
    public static final String ERR_1040 = "1040";
    public static final String ERR_1041 = "1041";
    public static final String ERR_1042 = "1042";
    public static final String ERR_1043 = "1043";
    public static final String ERR_1044 = "1044";
    public static final String ERR_1045 = "1045";
    public static final String ERR_1046 = "1046";
    public static final String ERR_1047 = "1047";
    public static final String ERR_1048 = "1048";
    public static final String ERR_1049 = "1049";
    public static final String ERR_1050 = "1050";
    public static final String ERR_1051 = "1051";
    public static final String ERR_1052 = "1052";
    public static final String ERR_1109 = "1109";
    public static final String ERR_1110 = "1110";
    public static final String ERR_1111 = "1111";
    public static final String ERR_1112 = "1112";
    public static final String ERR_1114 = "1114";
    public static final String ERR_1201 = "1201";
    public static final String ERR_1202 = "1202";
    public static final String ERR_1203 = "1203";
    public static final String ERR_1204 = "1204";
    public static final String ERR_2001 = "2001";
    public static final String ERR_3001 = "3001";
    public static final String ERR_3002 = "3002";
    public static final String ERR_5001 = "5001";
    public static final String ERR_10001 = "10001";
    public static final String ERR_10002 = "10002";
    public static final String ERR_10003 = "10003";
    public static final String ERR_10004 = "10004";
    public static final String ERR_10005 = "10005";
    public static final String ERR_7001 = "7001";
    public static final String ERR_7002 = "7002";
    public static final String ERR_7003 = "7003";
    public static final String ERR_7004 = "7004";
    public static final String ERR_7005 = "7005";
    public static final String ERR_7006 = "7006";
}

